body {background-color:#b7b1a9 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#165788 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica;}
H1 {font-size:14pt;}
H2 {font-size:13pt;}
H3 {font-size:12pt;}
H4 {font-size:11pt;}
BODY,TABLE,TD {font-size:10pt;}
SMALL {font-size:8pt;}
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.list-style-4col .cmsItem {margin:4%;}
.menubuttonlink:hover {text-decoration:underline;}
A:link, A:visited, A:active {text-decoration:none;}
.copyright {color:#999999;}
#homePageWidget {margin-bottom:10px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-color-left:#CCC;border-color-bottom:#CCC;border-color-right:#CCC;border-color-top:#CCC;}
#homePageWidget ul {unknown-attribute:none;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#homePageWidget li {unknown-attribute:none;padding-left:2px;padding-bottom:2px;padding-right:2px;padding-top:2px;margin-left:2px;margin-bottom:2px;margin-right:2px;margin-top:2px;}
#homePageWidget h3 {background-color:#EEE;color:black;font-size:10pt;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:3px;padding-bottom:3px;padding-right:3px;padding-top:3px;}
a:active {Text-decoration:none;}
#jumpbox {height:79px;width:144px;padding-top:47px;padding-right:0;padding-bottom:0;padding-left:6px;background-image:url("/uploads/74775/images/PCCT_Search_Nav_150x125px.jpg");background-repeat:no-repeat;background-position:0 0;border-top-width:14px;border-top-style:solid;border-top-color:#eee;border-bottom-width:14px;border-bottom-style:solid;border-bottom-color:#eee;}
#jumpbox #jumpMenu {height:20px;width:118px;margin-left:10px;background-color:none;border:0px;}
#jb_button {margin-top:18px;height:21px;width:138px;color:#fff;cursor:pointer;background-image:url("/uploads/74775/images/jb-search.jpg");background-repeat:no-repeat;background-position:0 0;border:0px;}
.searchtoykeywords {float:left;font-size:10px;color:#000;width:102px;margin:2px 0 0 8px;border:0px;height:16px;}
.searchFormDiv {width:150px;height:25px;padding:4px 0;background-image:url("/images/PCCT_Keyword_Search_150x125px_V3.gif");background-repeat:no-repeat;background-position:0 0;}
.searchtoysubmit {float:right;margin-right:4px;margin-bottom:0;}
BODY {font-size:11pt ;}
#menu, #menu ul {padding:0;margin:0;list-style:none;float :left;width :150px;text-align:centre;font-size:9pt;}
#menu li {position :relative;float :left;line-height :22px;width:150px;border-bottom-color:#d1d4d3;border-top-color:#FFFFFF;border-bottom-style:solid;border-bottom-width:1px;border-top-width:1px;border-top-style:solid;background:url("/images/btn-main.jpg")no-repeat 0 0;}
#menu li:first-child {background:url("/images/btn-top.jpg")no-repeat 0 0;}
#menu li ul {position :absolute;left:-999em;margin-left :150px;margin-top :-22px;border:1px solid;border-color:#d1d4d3;}
#menu li ul ul {left:-999em;}
#menu li a {width :144px;display :block;color :#ff0000;text-decoration :none;padding-left:6px;}
#menu li a:hover {color :#222222;}
html body #menu a, html body #menu a:visited {background-color :none !important;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#165788 ;}
A {color:#165788 ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}